Ultrasn0w supports firmware 3.1.2 !!


By
Posted on Sunday October 11th, 2009 / 02:45

Ο MuscleNerd μας ενημερώνει ότι το UltraSn0w υποστηρίζει και την firmware 3.1.2 εφόσον χρησιμοποιηθεί μία custom .IPSW γεγονός που μας οδηγεί στο συμπέρασμα ότι η dev Team ήδη εργάζεται πάνω στο επόμενο PwnageTool το οποίο θα υποστηρίζει την v3.1.2:

“ultrasn0w unlock still going strong on 3.1.2 as long as you stay onboard the custom IPSW train”

Για του λόγου το αληθές δημοσιεύτηκε και το παρακάτω screenshot:

ultrasn0w unlock v3.1.2

Συζήτηση στο forum: Ultrasn0w unlocks firmware 3.1.2

About Vasilis Ananiadis

Ο ζωντανός θρύλος της Ελληνικής blogόσφαιρας, ο αβυσσαλέος master του SEO, o πρίγκηπας των Social Media, ο τυφώνας των Web Startups, ο οργασμός της ιντερνετικής επιτυχίας. Τώρα και στο twitter: @vananiadis

Tags: , ,




One Response to “Ultrasn0w supports firmware 3.1.2 !!”

  1. […] Όσοι λοιπόν έχουν κλειδωμένα iPhone 3G και iPhone 3GS (από εξωτερικό) ΔΕΝ πρέπει να χρησιμοποιήσουν το blackra1n αλλά να περιμένουν το PwnageTool για την v3.1.2 […]